﻿.w1{width:1px;}
.w2{width:2px;}
.w3{width:3px;}
.w5{width:5px;}
.w7{width:7px;}
.w10{width:10px;}
.w12{width:12px;}
.w36{width:36px;}
.w28{width:28px;}
.w30{width:30px;}
.w38{width:38px;}
.w50{width:50px;}
.w40{width:40px;}
.w75{width:65px;}
.w95{width:95px;}
.w105{width:105px;}
.w120{width:120px;}
.w139{width:139px;}
.w150{width:150px;}
.w184{width:184px;}
.w186{width:186px;}
.w190{width:190px;}
.w191{width:191px;}
.w193{width:193px;}
.w194{width:194px;}
.w197{width:197px;}
.w175{width:175px;}
.w200{width:200px;}
.w203{width:203px;}
.w207{width:207px;}
.w205{width:205px;}
.w208{width:208px;}
.w209{width:209px;}
.w210{width:210px;}
.w214{width:214px;}
.w213{width:213px;}
.h325{height:325px;}
.w215{width:215px;}
.w219{width:219px;}
.w223{width:223px;}
.w225{width:225px;}
.w226{width:226px;}
.w230{width:230px;}
.w233{width:233px;}
.w240{width:240px;}
.w250{width:250px;}
.w267{width:267px;}
.w271{width:271px;}
.w299{width:299px;}
.w338{width:338px;}
.w360{width:360px;}
.w377{width:377px;}
.w460{width:460px;}
.w471{width:471px;}
.w475{width:475px;}
.w483{width:483px;}
.w463{width:463px;}
.w500{width:500px;}
.w580{width:580px;}
.w664{width:664px;}
.w677{width:677px;}
.w689{width:689px;}
.w714{width:714px;}
.w700{width:700px;}
.w710{width:710px;}
.w665{width:665px;}
.w699{width:699px;}
.w692{width:692px;}


.w490{width:490px;}
.w450{width:450px;}
.w465{width:465px;}
.w473{width:473px;}
.w480{width:480px;}
.w445{width:445px;}

.w188{width:188px;}
.w189{width:189px;}
.w223{width:223px;}
.w224{width:224px;}
.w216{width:216px;}
.w457{width:457px;}
.w218{width:218px;}

/*market section*/
.w690{width:690px;}
.w675{width:675px;}
.w688{width:688px;}
.w132{width:132px;}
.w59{width:59px;}
.h32{height:32px;}

/*ends*/

.h100p{height:100%;}
.h204{height:204px;}
.h352{height:352px;}
.h1{height:1px;}
.h2{height:2px;}

.h5{height:5px;}
.h8{height:8px;}
.h20{height:20px;}

.h10{height:10px;}
.h16{height:16px;}
.h25{height:25px;}
.h26{height:26px;}
.h28{height:28px;}
.h30{height:30px;}
.h35{height:35px;}
.h90{height:90px;}
.h175{height:175px;}
.h179{height:179px;}
.h145{height:145px;}
.h142{height:142px;}
.h150{height:150px;}
.h187{height:187px;}
.h191{height:191px;}
.h1260{height:1260px;}
.h160{height:160px;}
.h158{height:158px;}
.h410{height:410px;}
.h240{height:240px;}
.h250{height:250px;}
.h275{height:275px;}
.h494{height:500px;}
.h500{height:500px;}
.h252{height:252px;}
.h720{height:720px;}
.h600{height:600px;}
.h665{height:665px;}
.h900{height:900px;}
.h800{height:800px;}
.h220{height:220px;}
.h218{height:218px;}
.h950{height:950px;}
.h1000{height:1000px;}
.h1050{height:1050px;}
.h1100{height:1100px;}
.h1200{height:1200px;}
.h1250{height:1250px;}
.h1350{height:1350px;}
.h1300{height:1300px;}
.h1910{height:1910px;}
.h2200{height:2200px;}
.h13650{height:13650px;}
.h750{height:750px;}
.h700{height:700px;}
.h930{height:930px;}
.h1700{height:1700px;}
.h1550{height:1550px;}
.h350{height:350px;}
.h760{height:760px;}
.h770{height:770px;}
.h780{height:780px;}
.h2500{height:2500px;}
.h24{height:24px;}
.h165{height:165px;}
.h157{height:165px;}
.h115{height:115px;}
.h103{height:103px;}


.fLeft{float:left;}
.fRight{float:right;}

.Padd5{padding:10px;}

.lPadd1{padding-left:1px;}
.lPadd2{padding-left:2px;}
.lPadd3{padding-left:3px;}
.lPadd4{padding-left:4px;}
.lPadd5{padding-left:5px;}
.lPadd8{padding-left:8px;}
.lPadd10{padding-left:10px;}
.lPadd12{padding-left:12px;}
.lPadd15{padding-left:15px;}
.lPadd20{padding-left:20px;}
.lPadd25{padding-left:25px;}
.rPadd1{padding-right:1px;}
.rPadd2{padding-right:2px;}
.rPadd3{padding-right:3px;}
.rPadd5{padding-right:5px;}
.rPadd10{padding-right:10px;}
.rPadd15{padding-right:15px;}
.rPadd20{padding-right:20px;}
.rPadd25{padding-right:25px;}

.bPadd1{padding-bottom:1px;}
.bPadd2{padding-bottom:2px;}
.bPadd5{padding-bottom:5px;}
.bPadd10{padding-bottom:10px;}
.bPadd15{padding-bottom:15px;}

.tPadd5{padding-top:5px;}
.tPadd2{padding-top:2px;}
.tPadd10{padding-top:10px;}
.tPadd12{padding-top:12px;}

.tPadd15{padding-top:15px;}
.tPadd20{padding-top:20px;}
.tPadd25{padding-top:25px;}
.tPadd30{padding-top:30px;}
.tPadd35{padding-top:35px;}
.tPadd40{padding-top:40px;}
.tPadd50{padding-top:50px;}

.h320{height:320px;}
.h231{height:231px;}
.h550{height:550px;}
.h650{height:650px;}
.h863{height:863px;}
.h1542{height:1542px;}
.h1568{height:1568px;}
.h132{height:132px;}
.h176{height:176px;}
.h205{height:205px;}
.h40{height:40px;}
.h400{height:400px;}
.h200{height:200px;}
.h198{height:198px;}
.h195{height:195px;}
.h193{height:193px;}
.h15{height:15px;}
.h20{height:20px;}
.h7{height:7px;}
.h5{height:5px;}
.h2{height:2px;}
.h1{height:1px;}

.h350{height:350px;}
.h300{height:300px;}

.downarrow
{background:url(/imagesnew/ABM_Sprite_img_1.png);background-repeat:no-repeat;background-position:-1px -991px ;height:5px;width:50px;}
.uparrow
{background:url(/imagesnew/ABM_Sprite_img_1.png);background-repeat:no-repeat;background-position:0px -990px ;height:4px;width:6px;}
